format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units: &id001
      name: V
      description: Volts
    output_units: &id002
      name: counts
      description: Digital Counts
    gain:
      value: 1342177.28
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: '12.5'
      output_full_scale: '16777216'
    name: ' DIGITIZER       '
    input_sample_rate: 0.0
    output_sample_rate: 250.0
    delay: 0.0
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/osiris.dec2.dat.filter.yaml#filter
    name: ' DIGITIZER       '
    input_sample_rate: 250.0
    output_sample_rate: 250.0
    delay: 0.0
    decimation_factor: 2
extras:
  DBIRD_response_type: THEORETICAL
  Output_sampling_interval: '4.0000000e-03'
notes:
- '# digitizer titan avec Harris 7190 : frequence 250'
- '# NB: sensibilite mesuree par F. Dore: 12.5V pic/pic'
- '# Aucun filtre de decimation'
- 'begin stage     # definition de la sensibilite'
- 'Response_name                        : DIGITIZER       # optionnel'
- 'Response_type                        : THEORETICAL     # optionnel'
- 'Input_sampling_interval              : 0           # optionnel'
- '# Output_sampling_interval             : 1.0000000e-03'
- 'Input_full_scale                     : 12.5              # 12.5 Volts pleine echelle'
- 'Output_full_scale                    : 16777216        # dynamique ad hoc'
- 'Sensitivity                          : 1342177.28        # counts/V (optionnel)'
